# Interface NetworkResponse

interface NetworkResponse {
body?: unknown;
headers: Record<string, string>;
responseType?: NetworkResponseType;
responseUrl: string;
}

#####
Index

### Properties

body?
headers
responseType?
responseUrl

## Properties

### `Optional` body

body?: unknown

### headers

headers: Record<string, string>

### `Optional` responseType

responseType?: NetworkResponseType

### responseUrl

responseUrl: string